# border-collapse

Specifies whether the borders for an element are collapsed or separated.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
5.0+ | 6.0+ | 1.0+ | 5.0+ | 1.2+

- IE: In IE 5, 6, and 7, border-collapse: collapse does not overrule cellspacing.

## Usage

[collapse-style-value]

## Values

inherit | Inherit the value from the parent element.
collapse | No spacing between borders.
separate | Spacing between borders.

## Example

For a demonstration of the border-collapse attribute, see the demo page on quirksmode:

http://www.quirksmode.org/css/tables.html#bordercollapse

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs